
Alteko RFC 630-10/7,5-3-L-E-H průmyslový nízkotlaký radiální ventilátor
- Hmotnost 197 kg
Alteko RFC 630-10/7,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10/7,5-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10/7,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 630-10/7,5-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10A/7,5-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 315-10/1,1-3-P-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 315-10/1,1-3-L-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 315-10/1,1-3-P-AKV1-Ex1-FM-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 315-10/1,1-3-L-AKV1-Ex1-FM-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Skříň je z ocelového plechu, opatřeného černým lakem, montážní konzoly a šrouby jsou galvanicky pokoveny. Ventilátor v…
v 2 obchodech

Alteko RFC 500-7A/3-3-P-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 500-7A/3-3-L-AKV1 je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Třífázový střešní ventilátor pro odtah horkého vzduchu italského výrobce Vortice Torrette TRT 150 ED 6P s horizontálním…
Ventishop.cz

Alteko RFC 355-10/1,9-3-L-AKV1-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,9-3-P-AKV1-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,9-3-P-AKV1-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,9-3-L-AKV1-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 630-10/11-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10A/11-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10A/11-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10/11-3-L-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10A/11-3-P-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10A/11-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10/11-3-P-E-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Alteko RFC 630-10/11-3-L-E-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto typu…
Ventishop.cz

Střešní třífázový ventilátor Italského výrobce Vortice Torrette RF EU T 100 4P s horizontálním výfukem. Ventilátor je vhodný…
Ventishop.cz

Alteko RFC 400-15A/7,5-3-L-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 400-15A/7,5-3-P-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 400-15A/7,5-3-P-AKV2-H je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 400-15A/7,5-3-L-AKV2-HL je nízkotlaký radiální ventilátor určený pro profesionální využití. Poloha skříně tohoto…
Ventishop.cz

Alteko RFC 400-10/1,9-3-L-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 400-10/1,9-3-P-AKV1-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Třífázový střešní ventilátor Italského výrobce Vortice Torrette TRT 100 E-V 6P s vertikálním výfukem vhodný pro montáž na…
Ventishop.cz

Alteko RFC 355-15/3,6-3-P-AKV2-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15A/3,6-3-P-AKV2-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15A/3,6-3-L-AKV2-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-15/3,6-3-L-AKV2-Ex1 je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,3-3-L-AKV2-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,3-3-L-AKV2-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,3-3-P-AKV2-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 355-10/1,3-3-P-AKV2-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/4,8-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/4,8-3-P-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/4,8-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10A/4,8-3-L-Z-Ex1-HL je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/4,8-3-L-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz

Alteko RFC 500-10/4,8-3-P-Z-Ex1-H je nízkotlaký radiální ventilátor určený pro profesionální využití - díky provedení…
Ventishop.cz